﻿fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek TDS1000B/2000B USB Remote Interface Connection
DATE:                  2011-01-18 09:55:23
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       74
=============================================================================
#
#  Procedure Author:
#        DAC, ZY
#
#  Model(s) Covered:
#        TDS1000B Series
#          TDS 1001B, TDS 1002B, TDS 1012B
#        TDS2000B Series
#          TDS 2002B, TDS 2004B, TDS 2012B, TDS 2014B, TDS 2022B, TDS 2024B
#        TDS1000B-SC Series
#          TDS 1001B-SC, TDS 1002B-SC, TDS 1012B-SC
#        TDS1000C-SC Series
#          TDS 1001C-SC, TDS 1002C-SC, TDS 1012C-SC
#        TDS2000C Series
#          TDS 2001C, TDS2004C, TDS2002C, TDS2014C, TDS2012C
#          TDS2024C, TDS2022C
#
#  Compatibility:
#        MET/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  DISP         Using a USB Type A (Host) to USB Type B (Device) cable,
  1.001  DISP         connect an available PC USB port to the UUT (USB) DEVICE
  1.001  DISP         connector (on rear).
  1.001  DISP
  1.001  DISP         Ensure the Windows® operating system recognizes the
  1.001  DISP         "plug-and-play" device prior to proceeding.

  1.002  DISP         Configure the UUT for USB operation in accordance
  1.002  DISP         with instructions in the Tektronix TDS1000B/2000B Series
  1.002  DISP         Oscilloscopes User Manual.
  1.002  DISP
  1.002  DISP         Optionally, NI® Measurement & Automation Explorer (MAX)
  1.002  DISP         may be used to verify the USB connection, following the
  1.002  DISP         operating system's recognition of the device.

  1.003  END
